<?xml version="1.0" encoding="UTF-8"?>
<actions>
	<group title="Администрирование">
		<group title="Конфигурация модуля">
			<service id="1" name="ConfigService" operation="moduleConfigList" title="Список конфигурации"/>
			<service id="2" name="ConfigService" operation="moduleConfigGet" title="Просмотр конфигурации"/>
			<service id="3" name="ConfigService" operation="moduleConfigUpdate" title="Обновление конфигурации"/>
			<service id="81" name="ConfigService" operation="moduleConfigDelete" title="Удаление конфигурации"/>
			<service id="4" name="ConfigService" operation="moduleConfigActiveSet" title="Установка конфигурации"/>
		</group>
		<group title="Каналы">
			<service id="5" name="ChannelService" operation="channelList" title="Просмотр каналов"/>
			<service id="6" name="ChannelService" operation="getChannel" title="Просмотр канала"/>
			<service id="7" name="ChannelService" operation="updateChannel" title="Изменение канала"/>
			<service id="8" name="ChannelService" operation="deleteChannel" title="Удаление канала"/>
			<service id="80" name="ChannelService" operation="getServers" title="getServers"/>

			<group title="Привязка к каналам CerberCrypt">
				<service id="9" name="ChannelService" operation="channelMappingTable" title="Просмотр привязок"/>
				<service id="10" name="ChannelService" operation="getChannelMapping" title="Просмотр привязки"/>
				<service id="11" name="ChannelService" operation="updateChannelMapping" title="Изменение привязки"/>
				<service id="12" name="ChannelService" operation="deleteChannelMapping" title="Удаление привязки"/>
			</group>
		</group>
		<group title="Пакеты">
			<service id="13" name="PacketService" operation="packetList" title="Просмотр пакетов"/>
			<service id="14" name="PacketService" operation="getPacket" title="Просмотр пакета"/>
			<service id="15" name="PacketService" operation="updatePacket" title="Изменение пакета"/>
			<service id="16" name="PacketService" operation="deletePacket" title="Удаление пакета"/>
			
			<group title="Привязка каналов">
				<service id="17" name="PacketService" operation="packetChannelTable" title="Просмотр привязок каналов"/>
				<service id="18" name="PacketService" operation="getPacketChannel" title="Просмотр привязки канала"/>
				<service id="19" name="PacketService" operation="updatePacketChannel" title="Изменение привязок каналов"/>
				<service id="20" name="PacketService" operation="deletePacketChannel" title="Удаление привязки канала"/>
			</group>
		</group>
		<group title="Дилеры">
			<service id="34" name="DealerService" operation="dealerTable" title="Просмотр дилеров"/>
			<service id="79" name="DealerService" operation="dealerList" title="dealerList"/>
			<service id="35" name="DealerService" operation="get" title="Просмотр дилера"/>
			<service id="36" name="DealerService" operation="update" title="Изменение дилера"/>
			<service id="37" name="DealerService" operation="deleteDealer" title="Удаление дилера"/>
		</group>
		<group title="Менеджер карт">
			<service id="38" name="CardActionsService" operation="cardTable" title="Просмотр карт"/>
			<service id="39" name="CardActionsService" operation="cardLoad" title="Загрузка карт"/>
			<service id="40" name="CardActionsService" operation="cardDealerAdd" title="Передача дилеру"/>
			<service id="41" name="CardActionsService" operation="cardDealerDelete" title="Отбор у дилера"/>
			<service id="60" name="CardActionsService" operation="deleteCard" title="Удаление карты"/>
			<service id="61" name="CardActionsService" operation="getCard" title="Просмотр карты"/>
			<service id="62" name="CardActionsService" operation="updateCard" title="Обновление карты"/>
			<service id="77" name="CardActionsService" operation="getAllCardNumbers" title="Список всех карт"/>
		</group>
		<group title="Лог обмена">
			<service id="51" name="SynclogService" operation="getSynclog" title="Таблица лога"/>
			<service id="52" name="SynclogService" operation="getSynclogEntry" title="Запись лога"/>
		</group>
		<group title="Девайсы юзера">
			<service id="53" name="UserDeviceService" operation="getUserDevicesList" title="Таблица"/>
			<service id="54" name="UserDeviceService" operation="getUserDevice" title="Запись"/>
			<service id="55" name="UserDeviceService" operation="deleteUserDevice" title="Удаление"/>
			<service id="56" name="UserDeviceService" operation="updateUserDevice" title="Обновление"/>
		</group>
		<group title="Действия с картами">
			<service id="63" name="CardActionsService" operation="activate" title="activate"/>
			<service id="64" name="CardActionsService" operation="deactivate" title="deactivate"/>
			<service id="65" name="CardActionsService" operation="getSubscribeInfo" title="getSubscribeInfo"/>
			<service id="66" name="CardActionsService" operation="dosync" title="dosync"/>
			<service id="67" name="CardActionsService" operation="firmware" title="firmware"/>
			<service id="68" name="CardActionsService" operation="patchSmartCard" title="patchSmartCard"/>
			<service id="69" name="CardActionsService" operation="marriage" title="marriage"/>
			<service id="70" name="CardActionsService" operation="tune" title="tune"/>
			<service id="71" name="CardActionsService" operation="recoverSectorDatecode" title="recoverSectorDatecode"/>
			<service id="72" name="CardActionsService" operation="pinCode" title="pinCode"/>
			<service id="73" name="CardActionsService" operation="sendMessages" title="sendMessages"/>
			<service id="74" name="CardActionsService" operation="getPairing" title="getPairing"/>
			<service id="75" name="CardActionsService" operation="setPairing" title="setPairing"/>
			<service id="76" name="CardActionsService" operation="cardSynchronize" title="cardSynchronize"/>
		</group>
	</group>
	<group title="Сервис">
		<service id="43" name="UserCardService" operation="getSystemInfo" title="Информация о системе (требуется)"/>
		<service id="31" name="CardActionsService" operation="findCard" title="Поиск карты"/>
		<service id="82" name="CardActionsService" operation="getFreeCardNumbers" title="getFreeCardNumbers"/>		
		<service id="42" name="RecalculateService" operation="recalculate" title="Начисление"/>
	</group>
	<group title="Договор">
		<group title="Карты">
			<service id="21" name="UserCardService" operation="getUserCardList" title="Просмотр карт договора"/>
			<service id="22" name="UserCardService" operation="getUserCard" title="Просмотр карты договора"/>
			<service id="23" name="UserCardService" operation="updateUserCard" title="Изменение карты договора"/>
			<service id="24" name="UserCardService" operation="deleteUserCard" title="Удаление карты договора"/>
			<service id="44" name="UserCardService" operation="getMultiroomBasecards" title="Получение списка базовых карт"/>
			<service id="45" name="UserCardService" operation="releaseSlave" title="Освобождение зависимой карты"/>
			<service id="46" name="UserCardService" operation="getCardListByObject" title="Просмотр карт, привязанных к объекту"/>
			<service id="47" name="UserCardService" operation="checkSubscriptionCost" title="Получение стоимости подписки в карте на договоре"/>
			<service id="78" name="UserCardService" operation="getContractObjects" title="getContractObjects"/>
		</group>
		<group title="Карт-Пакеты">
			<service id="25" name="CardPacketService" operation="cardPacketTable" title="Просмотр Карт-Пакетов"/>
			<service id="26" name="CardPacketService" operation="getCardPacket" title="Просмотр Карт-Пакета"/>
			<service id="27" name="CardPacketService" operation="updateCardPacket" title="Изменение Карт-Пакета"/>
			<service id="28" name="CardPacketService" operation="deleteCardPacket" title="Удаление Карт-Пакета"/>
			<service id="29" name="CardPacketService" operation="cardPacketStatusTable" title="Просмотр лога смены статуса Карт-Пакета"/>
			<service id="30" name="CardPacketService" operation="changeStatus" title="Установка задания на смену статуса Карт-Пакета"/>
			<service id="32" name="CardPacketService" operation="openCardPackets" title="Открытие нескольких пакетов на карту"/>
			<service id="33" name="CardPacketService" operation="closeCardPackets" title="Закрытие нескольких пакетов для карты"/>
			
			<service id="48" name="SubscriptionService" operation="subscriptionCost" title="? Просмотр Карт-Пакетов"/>
			<service id="49" name="SubscriptionService" operation="subscriptionOpen|subscriptionClose" title="? Изменение Карт-Пакета"/>
			<service id="50" name="SubscriptionService" operation="subscriptionDelete" title="? Удаление Карт-Пакета"/>
		</group>
		<group title="Копии карт">
			<service id="57" name="UserCardCopyService" operation="getUserCardCopyList|getUserCardCopyListByDate" title="Таблица"/>
			<service id="58" name="UserCardCopyService" operation="updateUserCardCopy" title="Обновление"/>
			<service id="59" name="UserCardCopyService" operation="deleteUserCardCopy" title="Удаление"/>
		</group>
	</group>
</actions>
